/*
	Copyright 2012, Your Honey Dew
	Free to use under the MIT license.
	http://www.opensource.org/licenses/mit-license.php
	- Created by Ryan Spanswick
	2012-11-18
*/

/* ==================================================
 	Stylesheet Reset (inspired by E. Meyers)
 ================================================= */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}a
	body {line-height:1;}
	ol, ul {list-style:none;}
	blockquote, q {quotes:none;}
	blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
	table {border-collapse:collapse; border-spacing:0;}

/* ==================================================
 	Main Styles, Media Queries & Web Fonts
 ================================================= */
	/* Sprite */
	.logoMain, .navNode, .navNodeActive, .fbIcon {background:url('../images/honeySprite.png') no-repeat transparent;}

	html {background:#a0ce67; font-family:helveticaUL, Helvetica, sans-serif;}
	.mainWrap {width:96%; margin:20px auto 10px; border-radius:8px; box-shadow:0 1px 3px #666; background:#fff;}
	.mainWrap a {text-decoration:none;}
	.logoCon {float:left; width:40%;}
	.logoMain {width:360px; height:100px; margin:220px auto 0; background-position:0 -102px;}
	.logoMain h1 {text-indent:-9999px; *display:block; *line-height:0;}
	.navCon {float:left; width:15%; padding:60px 0;}
	.navNode, .navNodeActive {width:100px; height:100px; margin:0 auto 20px; text-align:center; cursor:pointer;}
	.navNode {color:#2e368f; background-position:-1px -1px;}
	.navNodeActive, .navNode:hover {color:#fff; background-position:-102px -1px;}
	.navNode h3, .navNodeActive h3 {padding:41px 0 0; font-family:helveticaLT, Helvetica, sans-serif; font-size:22px; font-size:18px\0/;}
	.mainCon {float:left; width:45%; min-height:600px;}
	<!--.mainInner {width:90%; margin:20px auto; padding:48px 0 0;}-->
	.mainInner {width:90%; margin:20px auto; padding:48px 0 0;font:normal normal 15px Helvetica, sans-serif; color:#2e368f;}
	.mainInnerIndent {font:normal normal 15px Helvetica, sans-serif; color:#2e368f; margin:10px 0 0 20px; padding:5px 0 0; float:inherit}
	.mainInner h2 {margin:180px 0 0; font-family:helveticaLT, Helvetica, sans-serif; font-size:60px; font-weight:normal; line-height:1.3; color:#a0ce67; text-align:center;}
<!--	.mainInner h3 {font-size:40px; font-size:28px\0/; font-weight:normal; line-height:1.3; color:#a0ce67;}-->
	.mainInner h3 {font-size:30px; font-size:20px\0/; font-weight:normal; line-height:1.3; color:#a0ce67;}
	.mainInner h4 {margin:10px 0 1px; font:normal bold 18px helveticaLT, Helvetica, sans-serif; color:#a0ce67;}
	.mainInner h4:first-child {margin:0 0 1px;}
	.mainInner li {margin:0 0 0 20px; font:normal normal 15px Helvetica, sans-serif; color:#2e368f; list-style:disc;}
	.mainInnerWithMarginSpacing li {margin:0 0 20px 20px; font:normal bold 15px Helvetica, sans-serif; color:#2e368f; list-style:disc;}
	.mainInner form {font:normal bold 18px helveticaLT, Helvetica, sans-serif; color:#2e368f;}
	.mainInner fieldset {position:relative; float:left; margin:5px 10px 5px 0; font:normal bold 14px helveticaLT, Helvetica, sans-serif; color:#2e368f;}
	.mainInner input[type="text"] {height:16px; width:100%; margin-right:10px; border-radius:4px; border:solid 1px #2E368F;}
	.mainInner input[type="radio"] {position:relative; top:-1px; margin:0 5px 0 0;}
	.mainInner input[type="submit"] {width:100px; height:30px; padding:7px 0; border:solid 2px #A0CE67; font:normal bold 15px helveticaLT, Helvetica, sans-serif; font-size:12px\0/; color:#2E368F; background:#fff; border-radius:4px;}
	@-moz-document url-prefix() {
	    .mainCon {min-height:0 !important; padding:0 0 6% !important;}
	    .mainInner input[type="submit"] {padding:4px 0;}
	}
	.mainInner input[type="submit"]:hover {border:solid 2px #2E368F; background:#A0CE67;}
    #yourList h4 {margin:10px 0 1px; font:normal bold 16px helveticaLT, Helvetica, sans-serif; color:#A0CE67;}
    #yourList h4:first-child {margin:0 0 1px;}
    #yourList p {margin:10px 0 0; font:normal bold 14px Helvetica, sans-serif; color:#2E368F; list-style:disc;}
    #yourList fieldset span {display:inline-block; margin-right:10px;}
    #yourList textarea {float:left; width:100%; margin-top:10px\0/;}
    .inBlock {float:none; display:inline-block;}
	.footer {width:96%; margin:0 auto; padding:0; font:normal normal 14px helveticaLT, Helvetica, sans-serif; font-size:12px\0/; color:#2E368F; text-align:center;}
	.footer p {float:left; margin:10px 0 0; padding:0 0 20px;}
	.footer a {float:right; font:normal normal 14px helveticaLT, Helvetica, sans-serif; color:#2E368F;}
	.footer a:hover {color:#FFF;}
	.mainColor {color:#2e368f;}
	.mainColorItalic {font-size:30px; font-size:20px\0/; font-weight:normal; font-style:italic; line-height:1.3; color:#2e368f;} 
	.mainColorIndent {margin:0 0 0 20px; padding:0 0 0; float:inherit;}
	.mainColorIndent h3 {font-size:30px; font-size:20px\0/; font-weight:normal; line-height:1.3; color:#2e368f;}
	.mainColorItalicBlack {color:#000000; font-style:italic;}
	.fbIcon {float:left; width:32px; height:32px; margin:0 5px 0 10px; background-position:0 -276px;}
	.altColor {color:#a0ce67;}
	.clearfix:before, .clearfix:after {content:""; display:table;}
    .clearfix:after {clear:both;}
    .clearfix {*zoom:1;}
    .clearMe {clear:both;}
    .hideMe {display:none;}
	.footerContact {width:200px; float:right; margin:10px auto; padding:0; font:normal normal 14px helveticaLT, Helvetica, sans-serif; font-size:12px\0/; color:#2E368F; text-align:center;}
<!-- .footerContact a {float:right; font:normal normal 14px helveticaLT, Helvetica, sans-serif; color:#2E368F;} -->
.footerContact a:hover {color:#FFF;}	


@media screen and (max-width: 1023px) {
    .mainWrap {height:auto;}
	.logoCon {float:none; width:100%; padding-top:10px;}
	.logoMain {margin:20px auto 0;}
	.mobileWrap {margin:20px auto;}
	.navCon {width:100px; margin:20px 40px; padding:0;}
	.mainCon {width:65%; height:auto;}
	.mainInner {width:auto; height:auto; padding:0;}
	.mainInner h2 {margin:210px 0 0;}
}

@media screen and (max-width:619px) {
    .mainWrap {min-width:320px; height:auto;}
    .logoCon {float:none; width:100%; padding-top:10px;}
    .logoMain {width:260px; height:72px; margin:20px auto 0; background-position:0 -202px;}
    .mobileWrap {margin:20px auto;}
    .mainCon {width:90%; height:auto; min-height:0; margin:0 20px 20px;}
    .mainInner {width:auto; height:auto; padding:0;}
    .mainInner h2 {margin:20px 0 0;}
    .navCon {width:100%; margin:0;}
    .navNode {width:auto; height:auto; margin:2px 20px; padding:10px 10px 5px; background-image:none; background:#a0ce67;}
    .navNodeActive, .navNode:hover {width:auto; height:auto; margin:2px 20px; padding:10px 10px 5px; background-image:none; background:#2E368F;}
    .navNode h3, .navNodeActive h3 {padding:0;}
    .footer {min-width:320px;}
    .hideMobile {display:none;}
}
	
	/* -- Web Fonts -- */
	@font-face {font-family:'helveticaUL'; src:url('../webFonts/HelveticaNeueLTStd-UltLtCn.eot'); src:url('../webFonts/HelveticaNeueLTStd-UltLtCn.eot?#iefix') format('embedded-opentype'),  url('../webFonts/HelveticaNeueLTStd-UltLtCn.ttf') format('truetype'), url('../webFonts/HelveticaNeueLTStd-UltLtCn.svg') format('svg'); font-weight:normal; font-style:normal;}
	.helveticaUL {font-family:'helveticaUL';}
	@font-face {font-family:'helveticaLT'; src:url('../webFonts/HelveticaNeueLTStd-LtCn.eot'); src:url('../webFonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'),  url('../webFonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype'), url('../webFonts/HelveticaNeueLTStd-LtCn.svg') format('svg'); font-weight:normal; font-style:normal;}
	.helveticaUL {font-family:'helveticaUL';}
	.helveticaLT {font-family:'helveticaLT';}
